Subject: Ackanomic Discussion Digest V2 #12
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest Wednesday, March 12 1997 Volume 02 : Number 012

----------------------------------------------------------------------

Date: Tue, 11 Mar 1997 01:32:41 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Voting (acrobot) 

In a message dated 97-03-10 21:53:37 EST, you write:

> I note that Narf's judgement isn't official until it ocmes thourgh from the
>  CotC, but still we know what its going to be, so.....

Whoops... didn't realize I had to send it through to CotC, sorry... and I
didn't <gulp> save a copy of my outgoing message.  Is there a kind soul
willing to forward it to Malenkai for me?

Narf

------------------------------

Date: Tue, 11 Mar 1997 01:40:17 -0500 (EST)
From: [email-masked]
Subject: acrobot 

#vote 1785 no
#vote 1789 present
#vote 1787 no
#vote 1790 present

------------------------------

Date: Tue, 11 Mar 1997 15:03:38 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Reply-to's

fnord wrote:

>Are the Reply-To fields automatically set on the mailing list?

Yes.

>I was wondering, because I got the CFJ on the official list, but it's 
>Reply-Ro field was set to acka-discuss, where I could not take a game
>action, i.e. accept the CFJ if I had just replied to it and not 
>munged the To field.

The reply-to's have been automatically set for quite some time.  Until
recently they were used to direct replies back to the main list
instead of to the original sender only.  Currently they are used to
seperate performing actions from discussing them, although this has the
effect of requiring greater player care with reciprocal actions.

ThinMan

------------------------------

Date: Tue, 11 Mar 1997 15:57:04 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: RE: Acka:  Reply-to's

On Tue, 11 Mar 1997, Bollinger, John C. wrote:

> The reply-to's have been automatically set for quite some time.  Until
> recently they were used to direct replies back to the main list
> instead of to the original sender only.  Currently they are used to
> seperate performing actions from discussing them, although this has the
> effect of requiring greater player care with reciprocal actions.
> 
> ThinMan
> 

Like 0/1, for instance.

IB
wasting bandwidth

------------------------------

Date: Tue, 11 Mar 1997 16:05:22 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Organized Crime. 

No, but there's a proposal in the hopper that will let it exist, as well as
fix some of the problems created by Mohammeds organizations reorganization.

Narf

------------------------------

Date: Tue, 11 Mar 1997 22:12:17 -0800
From: randy <[email-masked]>
Subject: Re: Acka: Ghost

Joseph W. DeVincentis wrote:
> 
> In response to the challenge, my word is:  azonal
> 
> /dev/joe

azonal is in the official dictionary
/dev/joe scores 8 points
Malenkai scores 8A$

I give /dev/joe RoJ frag 2, if he wants it.

Malenkai

------------------------------

End of Ackanomic Discussion Digest V2 #12
*****************************************